/*
 * FieldClassWrapper.java
 *
 * All rights reserved.
 * Copyright (C) 2005 JasperSoft Corporation
 *
 * JasperSoft Corporation
 * 303 Second Street, Suite 450 North
 * San Francisco, CA 94107
 * http://www.jaspersoft.com
 *
 *
 * Created on June 20, 2006, 12:03 PM
 *
 */

package it.businesslogic.ireport.data;

/**
 *
 * @author gtoffoli
 */
public class FieldClassWrapper {
    
    public String classType = null;
    public String fieldName = null;
    
    /** Creates a new instance of FieldClassWrapper */
    public FieldClassWrapper(String fieldName, String classType) {
        this.fieldName = fieldName;
        this.classType = classType;
    }
    
    public String toString()
    {
       return  fieldName + " (" + classType + ")";
    }
    
    public String getClassType()
    {
        return classType;
    }
    
    public void setClassType(String s)
    {
        classType = s;
    }
    
    public String getFieldName()
    {
        return fieldName;
    }
    
    public void setFieldName(String s)
    {
        fieldName = s;
    }
    
}
